package com.sheep.gamegroup.model.entity;

/**
 * 意见反馈
 * Created by ljy on 2018/5/10.
 */

public class FeedbackEntity {
    private String Email;//      string `orm:"column(email);size(255);null" description:"邮箱"`
    private String Content;//   string `orm:"column(content);size(1024);null" description:"反馈的内容"`

    public FeedbackEntity(String email, String content) {
        Email = email;
        Content = content;
    }

    public String getEmail() {

        return Email;
    }

    public void setEmail(String email) {
        Email = email;
    }

    public String getContent() {
        return Content;
    }

    public void setContent(String content) {
        Content = content;
    }
}
